/* 헤더 추가 */

@media (min-width: 769px) {
  body.jt-top .main_menu .avia-menu > ul > li > a .avia-menu-text {
    color: #fff;
  }

  body.jt-top .logo img {
    content: url(/wp-content/uploads/2025/09/리셀-로고-화이트-scaled.png);
  }

  .active-bg-white .logo img {
    content: url(/wp-content/uploads/2025/09/리셀-로고-scaled.png) !important;
  }

  body:not(.jt-top) .main_menu .avia-menu > ul > li > a .avia-menu-text,
  .active-bg-white .main_menu .avia-menu > ul > li > a .avia-menu-text {
    color: #333 !important;
  }

  body:not(.jt-top) .logo img {
    content: url(/wp-content/uploads/2025/12/리셀-로고-scaled.png) !important;
  }
  /* .jt-scroll-down .main_menu .avia-menu > ul > li > a .avia-menu-text{
  color:#333 !important;
}
    .jt-scroll-down .logo img{
    content: url(/wp-content/uploads/2025/12/리셀-로고-scaled.png) !important;
}
     */

  #top .av-main-nav-wrap ul.sub-menu {
    border: none;
    box-shadow: none;
    margin: 0;
    display: none !important;
    background: none;
    padding: 10px 0 0;
  }
}

#full_menu_bg {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 200px;
  background: rgb(255 255 255 / 100%);
  border-top: 1px solid #ededed;
  border-bottom: 1px solid #ededed;
  display: none;
}

:lang(en) #full_menu_bg {
  height: 295px;
}

.active-bg-white {
  background-color: #ffffff;
}

#top .av-main-nav-wrap ul.sub-menu {
  border: none;
  box-shadow: none;
  margin: 0;
  display: none;
  background: none;
  padding: 20px 0 0;
  width: 100%;
}

/* .av-main-nav > li {
    width: 100px !important;
} */

#top .av-main-nav-wrap ul.sub-menu.active {
  opacity: 1 !important;
  visibility: visible !important;
  display: block !important;
}
#top .av-main-nav-wrap ul.sub-menu li {
  background: none;
}
#top .av-main-nav-wrap ul.sub-menu li a {
  text-align: center;
  border: none;
  font-size: 15px;
  letter-spacing: -1px;
  padding: 8px 0;
  background: none;
  color: #525252;
  justify-content: center;
}
.avia-slideshow-dots {
  display: none;
}
#fp-nav ul li .fp-tooltip {
  color: #212121;
  font-weight: bold;
}

#top .logo {
  z-index: 111;
}

@media screen and (min-width: 768px) {
  #top .logo img {
    width: 200px;
  }

  #top .logo > a {
    display: flex;
    align-items: center;
  }
}

.avia-fullscreen-slider .caption_container {
  max-width: none !important;
}
.caption_bottom .slideshow_caption .slideshow_inner_caption {
  padding: 0 80px;
}
#top .avia-slideshow-arrows a {
  opacity: 1;
  position: static;
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #777;
  font-size: 20px;
  border: 1px solid #ccc;
  border-radius: 100px;
  margin: 0 4px;
}
.avia-slideshow-arrows a:before {
  position: static;
  background: none;
  height: auto;
  line-height: 39px;
  width: 40px;
}
#top .avia-slideshow-arrows {
  position: absolute;
  bottom: -6%;
  text-align: center;
  width: 100%;
  z-index: 111111111;
}
.avia-fullscreen-slider .avia-slideshow {
  overflow: visible;
}
#top .av-flex-placeholder {
  width: 2%;
}
#top .av-caption-image-overlay-bg {
  display: none;
}
.av-image-caption-overlay-position {
  background: rgba(255, 255, 255, 0.95);
  position: absolute;
  top: 80%;
  left: 20%;
  width: 80%;
  height: 70%;
  text-align: left;
}
.av-image-caption-overlay-position h5 {
  color: #82a74d;
  font-weight: bold;
  margin: 0 0 15px;
  font-size: 21px;
}
.av-image-caption-overlay-position h3 {
  color: #333333;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 34px;
}
.av-image-caption-overlay-position h3:after {
  content: "";
  background: #82a74d;
  height: 4px;
  display: block;
  width: 35px;
  margin: 20px 0 0;
  border-radius: 1px;
}

#top .header_color .main_menu .menu ul li > a:hover,
#top .header_color .main_menu .menu ul li > a:focus {
  color: #314b94 !important;
  font-weight: 500;
}

.main_menu {
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
}

.main_menu .avia-menu > ul > li {
  margin: 0 20px;
}

:lang(en) .main_menu .avia-menu > ul > li {
  margin: 0 10px;
}

.main_menu .avia-menu > ul > li > a .avia-menu-text {
  font-size: 18px;
  color: #fff;
  font-weight: 500;
}

:lang(es) .main_menu .avia-menu > ul > li > a {
  text-align: center;
  line-height: 28px;
  display: flex;
  align-items: center;
}

:lang(es) .main_menu .avia-menu > ul > li > a .avia-menu-text {
  font-size: 19px;
}

.main_menu .sub-menu .avia-menu-text {
  font-size: 16px;
}

.active-bg-white .main_menu .avia-menu > ul > li > a .avia-menu-text {
  color: #333;
}

.avia-menu-fx {
  border-color: #2abcef !important;
  background-color: #2abcef !important;
}

@media screen and (max-width: 1325px) {
  .main_menu .avia-menu > ul > li {
    margin: 0 10px;
  }
}

@media screen and (max-width: 1200px) {
  .main_menu .avia-menu > ul > li > a .avia-menu-text {
    font-size: 15px;
  }

  .main_menu .avia-menu > ul > li > a {
    padding: 0 7px;
  }

  .main_menu .sub-menu .avia-menu-text {
    font-size: 13px;
  }

  #top .av-main-nav-wrap ul.sub-menu li a {
    padding: 5px 0;
  }

  #top .logo img {
    width: 150px;
  }
}

@media screen and (max-width: 1024px) {
  :lang(en).main_menu .avia-menu > ul > li {
    margin: 0 0px;
  }
}

@media screen and (max-width: 767px) {
  .main_menu {
    right: 0 !important;
    transform: none;
    width: auto;
  }

  #top .av-main-nav-wrap ul.sub-menu {
    width: 100%;
  }

  .responsive .logo img {
    width: 180px;
    content: url(/wp-content/uploads/2025/12/리셀-로고-scaled.png);
  }
}

/* 헤더 추가end */

.black_logo {
  content: url(/wp-content/uploads/2025/12/리셀-로고-scaled.png);
}

.black_txt {
  color: #333 !important;
}

#top #av-burger-menu-ul {
  vertical-align: top;
}

#top #wrap_all #av-burger-menu-ul > li {
  font-size: 18px;
}

.av-language-switch-item {
  display: none;
}

:lang(es) #top .av_header_transparency .avia-menu-fx {
  bottom: 14%;
}
